.rbc-calendar {

  .rbc-toolbar {
    position: absolute;
    top: 24px;
    right: 70px;
    .rbc-toolbar-label {
      font-size: 0;
    }
    .rbc-btn-group {
      &:first-child {
        button:nth-child(2) {
          font-size: 0;
          &:before {
            content: "<";
            font-size: 16px;
          }
        }
        button:nth-child(3) {
          font-size: 0;
          &:before {
            content: ">";
            font-size: 16px;
          }
        }
      }
      &:last-child {
        button:nth-child(1) {
          display: none;
        }
        button:nth-child(2) {
          display: none;
        }
        button:nth-child(3) {
          font-size: 0;
          &:before {
            content: "semaine";
            font-size: 16px;
          }
        }
        button:nth-child(5) {
          display: none;
        }
      }
    }
    button.rbc-active {
      background-color: $second-color;
      color: #fff;
      box-shadow: none;
    }
  }
  .rbc-header > a {
    @include justify-content(center);
    padding: 20px 10px;
  }
  .rbc-time-view {
    background-color: #fff;
    border: none;
  }
  .rbc-time-header > .rbc-row:first-child {
    border-bottom: 0;
  }
  .rbc-time-content {
    border: none;
  }
  .rbc-label.rbc-header-gutter {
    border-left: 1px solid #dddddd;
  }
  .rbc-today {
    background: #f5f5f5;
  }
  .rbc-timeslot-group {
    border-bottom: none;
  }
  .rbc-slot-selection, .rbc-event.selected {
    border-radius: 2px;
    background-color: $second-color;
    cursor: move;
    border: none;
    width:100%;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.2);
  }
  .rbc-day-slot .rbc-event {
    border: 1px solid #fff;
    .rbc-event-content {
      font-size: 14px;
    }
  }
}
.agenda-sidebar {
  padding: 20px !important;
  .Select-control {
    background-color: $app-bg-color;
  }
}


.rbc-day-slot {
  .rbc-time-slot {
    border-top: 1px solid #e8e8e8;
  }
  .rbc-event {
    border: 1px solid #fff;
    .rbc-event-content {
      font-size: 14px;
    }
    &.current-event {
      background-color: $first-color !important;
      box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.2);
    }
  }
}
